@charset "utf-8";

html, body {width: 100%; height: 100%}

body {
margin-left: 0px;
margin-top: 0px;
margin-right: 0px;
margin-bottom: 0px;
}

body,td,th {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #467A4C;
}
.indexText {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #467A4C;
}

.indexText a:link{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #6DAC39;
}


.indexText a:visited{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #6DAC39;
}


.indexText a:hover{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #6DAC39;
}


.indexText a:active{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #6DAC39;
}


.copyright {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #467A4C;
}
.copyright a:link{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #467A4C;
}
.copyright a:visited{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #467A4C;
}
.copyright a:hover{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #467A4C;
}
.copyright a:active{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #467A4C;
}

.leftBarText {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	line-height: 23px;
	color: #000;
}
.leftBarText a:link{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	line-height: 23px;
	color: #000;
}
.leftBarText a:visited{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	line-height: 23px;
	color: #6DAC39;
}
.leftBarText a:hover{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	line-height: 23px;
	color: #6DAC39;
}
.leftBarText a:active{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	line-height: 23px;
	color: #6DAC39;
}

.plaintext {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	line-height: 21px;
	color: #333;
}

.plaintext a:link{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	line-height: 21px;
	color: #6DAC39;
	text-decoration: underline;
}
.plaintext a:visited{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	line-height: 21px;
	color: #6DAC39;
	text-decoration: underline;
}
.plaintext a:hover{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	line-height: 21px;
	color: #6DAC39;
	text-decoration: underline;
}
.plaintext a:active{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	line-height: 21px;
	color: #6DAC39;
	text-decoration: underline;
}
.plaintextApp {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	line-height: 22px;
	color: #000000;
}

.plaintextApp a:link{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	line-height: 22px;
	color: #000000;
	text-decoration: underline;
}
.plaintextApp a:visited{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	line-height: 22px;
	color: #000000;
	text-decoration: underline;
}
.plaintextApp a:hover{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	line-height: 22px;
	color: #000000;
	text-decoration: underline;
}
.plaintextApp a:active{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	line-height: 22px;
	color: #000000;
	text-decoration: underline;
}



.bigWhite {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 17px;
	color: #FFF;
	font-weight: bold;
}

.bigWhite a:link{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 17px;
	color: #FFF;
	font-weight: bold;
}
.bigWhite a:link{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 17px;
	color: #FFF;
	font-weight: bold;
}
.bigWhite a:visited{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 17px;
	color: #FFF;
	font-weight: bold;
}
.bigWhite a:hover{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 17px;
	color: #FADC46;
	font-weight: bold;
}.bigWhite a:active{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 17px;
	color: #FFF;
	font-weight: bold;
}
.bigYellow {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 17px;
	color: #FADC46;
	font-weight: bold;
}
.mediumWhite {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #FFF;
	font-weight: bold;

}
.greenBoxText {
	font-family: "Times New Roman", Times, serif;
	font-size: 17px;
	font-style: italic;
	line-height: 25px;
	color: #FFF;
}
.sidebarGreen {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 22px;
	color: #90cb62;
	line-height: 26px;
}
.header {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 22px;
	color: #90cb62;
	line-height: 25px;
}

.header a:link{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 22px;
	color: #90cb62;
	line-height: 25px;
}
.header a:visited{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 22px;
	color: #90cb62;
	line-height: 25px;
}
.header a:hover{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 22px;
	color: #90cb62;
	line-height: 25px;
}
.header a:active{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 22px;
	color: #90cb62;
	line-height: 25px;
}
.headerCentered {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 22px;
	color: #000;
	line-height: 30px;
	text-align:center;
}

.headerCentered a:link{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 22px;
	color: #90cb62;
	line-height: 25px;
	text-align:center;
	line-height: 25px;
}
.headerCentered a:visited{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 22px;
	color: #90cb62;
	line-height: 25px;
	text-align:center;
}
.headerCentered a:hover{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 22px;
	color: #90cb62;
	line-height: 25px;
	text-align:center;
}
.headerCentered a:active{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 22px;
	color: #90cb62;
	line-height: 25px;
	text-align:center;
}
.headerBold {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 22px;
	color: #90cb62;
	font-weight:bold;
}

.mediumWhite a:link{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #FFF;
	font-weight: bold;
}
.mediumWhite a:visited{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #FFF;
	font-weight: bold;
}
.mediumWhite a:hover{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #FFF;
	font-weight: bold;
}
.mediumWhite a:active{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;

	color: #FADC46
	font-weight: bold;
}
.maroon {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 22px;
	color: #900;
	line-height: 24px;
}
.asterisk {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	color: #E60000;
	font-weight: bolder;
}

.maroonSmall {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #900;
	font-weight: normal;
}

#materialsTable {
	border-color: #7D9041;
	border-width: 0 0 1px 1px;
	border-style: solid;
	background-color: #ffffff;
}
#materialsTable td {
	border-color: #7D9041;
	border-width: 1px 1px 0 0;
	border-style: solid;
	margin: 0;
	padding: 6px;

}
